Subject: Re: [lojban] "ju'e" is missing from the cmavo list

From: Pierre Abbat <[email-masked]>
Date: Wed, 29 Aug 2001 21:08:45 -0400

There are two cmavo lists on lojban.org, one named CMAVO (the new one) and 
one named cmavo (the old one). If your OS doesn't allow two files to have the 
same name except for case, you may confuse them. The old one is in 
alphabetical order; the new one is partially grouped by selma'o.

phma